Feature Summary


Product Overview


Installing

Enter topic text here.


Installing APM

Installing Animabilis Password Manager


System Requirements


Getting Started

Enter topic text here.


Starting APM

Starting Animabilis Password Manager


APM Menu Options


File


View


Tools


Help


Global Preferences

The Preferences window houses the settings, preferences and configurations for APM

Each section's checkboxes, buttons and radio buttons are listed along with a brief explanation

To open the Preferences window, do one of the following:

· From the toolbar click Tools, then select Preferences
· From the Tools left-hand menu in the main screen, select Global Preferences
· Press <CTRL+ P>

note Note

Settings selected from the preferences dialog will apply to all created files.


How To


Contacts and technical support

If you have any questions concerning the program and its features and functions, please refer to all the available documentation (user's guide or help file) first before contacting the technical support department. You will most likely find the answer to any of your questions in these files.

If you are unable to find the answer to your question, please contact us at support@animabilis.com.

Our coordinates:

Program site: http://www.animabilis.com

E-mail:

If you encounter any problem with Aurora Password Manager, please feel free to contact our technical support team at

support@animabilis.com

Your comments and feedback are welcome at

misc@animabilis.com

Generally, your support request will be processed within 24 hours.

Make sure you include the following information in your request:

· Your name
· Aurora Password Manager version number


Thanks

Thanks to all those who reported bugs and/or gave suggestions. You all helped make Aurora Password Manager the world's best password manager. Thanks especially for my friends listed below who helped me in making the web site, writing the help file, etc. Thank you:

Name | E-mail | WWW
Egorov Dmitry | egorov@animabilis.com | animabilis.com